﻿/* CSS2.1 */
body {
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 85%;
	color: #333;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	background-color: #F0F7FF ;  /* #F4FAFF älä muuta pohjaväriä */
}
.indx {
	background-image:url('../huskyt/graf/husBgr16x560_v2b.png');
	background-repeat:repeat-x;	
}
.vieras {
	background-image:url('../img/bkr_pohja2_vierask.jpg')
}
#topSpacer{
	text-align: center;
	margin: 2px auto 2px auto;
	width: 930px;
	height: 15px;
	color: #333;
}
#top_pic {
	margin: 0px auto 10px auto;
	text-align: center;
	width: 930px;
	height: 133px;
}
#topPicture {
	margin: 0 auto 5px auto;
	width: 940px;
	height: 133px;
	position: relative;
	top: 0px;
	left: 3px;
}
#menu_alue {
	text-align: center;
	background-image: url('../huskyt/graf/bkr3_926x56.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: thin #F0F7FF solid;
	border-bottom: thin #F0F7FF solid;
	margin: 0 auto 0 auto;
	min-width: 670px;
	max-width: 928px;
	top: 0px;
	position: relative;
	white-space:nowrap
}
#mainContainer{
	background-image: url('../huskyt/graf/pystyviivat_938x8.png');
	background-repeat: repeat-y;
	background-position: center top;
	text-align: center; /* "text-align:center", älä muuta! */;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	min-width: 670px;
	max-width: 938px;
	position: relative;/* "position:relative", älä muuta! */;
	top: -5px;
}
.mnubtn {
	text-align:left;
	vertical-align:middle;
	background-image: url('../huskyt/graf/but_keski.png');
	background-repeat: repeat-x;
	padding-right: 10px;
	padding-left: 10px;
	border-left: thin solid #333;	
}
.mnubtn_oik {
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #333;	
}
#otsikkoText{
	color: #477294;
	text-align: center;
	padding: 10px 0 0 0;
	margin: 5px auto 10px auto;
	line-height: normal;
	width: 700px;
}
#date_etc {
	right: auto;
	left: auto;
	position: relative;
	text-align: center;
}
.kehys_ridge {
	border: medium ridge #FFFFFF;
	margin: 10px;
}
h1 {
	font-family:"Times New Roman", Times, serif;
	text-align: center;
	font-size:xx-large;
	color: #203066;
}
h2, .h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:160%;
	font-weight:600;
	color: #203066;	
}
h3, .h3{
	font-size: 110%;
	font-weight: 600;
	line-height: 125%;
	font-style: normal;
	padding: 0;
	margin: 0;
	color: #203066;	
}
h4, .h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color:  #202020;
	line-height: 130%;
}
.h4_blu {
	font-size: 100%;
	color:#2964FE;
/*	color: #203066; */	
	font-weight: bold;
}
h5, .h5 {
	font-size: 85%;
	font-weight: 400;
	color: #666;
}
h6, .h6 {
	font-size:65%;
	font-weight:400;
	line-height: 50%
}
.laskuri {
	border-style: solid;
	border-width:medium;
	border-color: #999;
	padding: 4px;
	background-color: #000000;
	position: relative;
}
a img {
	border-width: 0px;
}
a:link {
	text-decoration: none;
	color: #070707;
}
a:visited {
	color:#666666;
	text-decoration: none;
}
a:hover, a:focus {
	color: #999;
	text-decoration:underline;
}
a:active {
	color:#ccc;
	text-decoration: none;
	
}
#alin16pix {
	text-align: center;
	margin-top: -5px;
	margin-right: auto;
	margin-left: auto;
	width: 938px;
	position: relative;
}
#alinVasen {
	background-image: url('../huskyt/graf/alakaari_vas.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}
#alinKeski {
	background-image: url('../huskyt/graf/alakaari_vaakas.png');
	background-repeat: repeat-x;
	width: 906px;
	height: 16px;
	float: left;
}
#alinOikea {
	background-image: url('../huskyt/graf/alakaari_oik.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	float: left;
}
table {
	margin-right: auto;
	margin-left: auto;
}
.footer {
	text-align:right;
	margin: 0 auto 0 auto;
	width: 780px;
	padding: 0 30px 0 0;
}
.copy {
	font-size: 80%;
	text-align:right;
	margin: 0 auto 0 auto;
	width: 780px;
	padding: 0 30px 0 0;
}
.clear {
	clear: both;
}
.book {
	background-color: #E9F0Ff;
	margin: 0px 15px 0px 10px;
	border: thick outset  #CCE2FF;
	padding: 10px 5px 5px 5px;
	width: 140px;
	float: left;
	color: white;
}